{
"id":"kqew",
"type":"bible",
"name":"Kitab Injil",
"nameEnglish":"Western Kalagan NT",
"hasLemma":false,
"redistributable":false,
"abbr":"kqeW",
"dir":"ltr",
"lang":"kqe",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Kalagan Western",
"langName":"Kalagan Western",
"fontClass":"latin"
}
